.css_data1_label, .css_data1_label span{font-size:24px; white-space: nowrap;}
.css_data1_label span  span{line-height:1.5;}
.css_data1_line, .css_data1_line >span{font-size:20px;border-collapse:initial;}
.css_data1_line span  span{line-height:1.5;}
.css_data1_obj, .css_data1_obj span{font-size:20px;font-weight:bold;}
.css_data1_obj span  span{line-height:1.5;}
.css_ora1_label, .css_ora1_label span{font-size:24px; white-space: nowrap;}
.css_ora1_label span  span{line-height:1.5;}
.css_ora1_line, .css_ora1_line >span{ }
.css_ora1_line span  span{line-height:1.5;}
.css_ora1_obj, .css_ora1_obj span{font-size:20px;font-weight:bold;}
.css_ora1_obj span  span{line-height:1.5;}
.css_data2_label, .css_data2_label span{font-size:24px; white-space: nowrap;}
.css_data2_label span  span{line-height:1.5;}
.css_data2_line, .css_data2_line >span{font-size:20px;}
.css_data2_line span  span{line-height:1.5;}
.css_data2_obj, .css_data2_obj span{font-size:20px;font-weight:bold;}
.css_data2_obj span  span{line-height:1.5;}
.css_ora2_label, .css_ora2_label span{font-size:24px; white-space: nowrap;}
.css_ora2_label span  span{line-height:1.5;}
.css_ora2_line, .css_ora2_line >span{ }
.css_ora2_line span  span{line-height:1.5;}
.css_ora2_obj, .css_ora2_obj span{font-size:20px;font-weight:bold;}
.css_ora2_obj span  span{line-height:1.5;}
.css_tipo_label, .css_tipo_label span{font-size:24px; white-space: nowrap;}
.css_tipo_label span  span{line-height:1.5;}
.css_tipo_line, .css_tipo_line >span{ }
.css_tipo_line span  span{line-height:1.5;}
.css_tipo_obj, .css_tipo_obj span{font-size:20px;font-weight:bold;}
.css_tipo_obj span  span{line-height:1.5;}
.css_buono_label, .css_buono_label span{font-size:24px; white-space: nowrap;}
.css_buono_label span  span{line-height:1.5;}
.css_buono_line, .css_buono_line >span{ }
.css_buono_line span  span{line-height:1.5;}
.css_buono_obj, .css_buono_obj span{font-size:20px;font-weight:bold;}
.css_buono_obj span  span{line-height:1.5;}
.css_numgio_label, .css_numgio_label span{font-size:24px; white-space: nowrap;}
.css_numgio_label span  span{line-height:1.5;}
.css_numgio_line, .css_numgio_line >span{font-size:24px;color:#bd176d;font-weight:bold;}
.css_numgio_line span  span{line-height:1.5;}
.css_numgio_obj, .css_numgio_obj span{text-align:right;}
.css_numgio_obj span  span{line-height:1.5;}
.css_valore_label, .css_valore_label span{font-size:24px;font-weight:bold; white-space: nowrap;}
.css_valore_label span  span{line-height:1.5;}
.css_valore_line, .css_valore_line >span{font-size:26px;color:#ba3d07;font-weight:bold;}
.css_valore_line span  span{line-height:1.5;}
.css_valore_obj, .css_valore_obj span{text-align:right;}
.css_valore_obj span  span{line-height:1.5;}
.css_tipoveicolo_label, .css_tipoveicolo_label span{font-size:24px; white-space: nowrap;}
.css_tipoveicolo_label span  span{line-height:1.5;}
.css_tipoveicolo_line, .css_tipoveicolo_line >span{font-family:Arial, sans-serif;font-size:22px;color:#000000;font-weight:bold;}
.css_tipoveicolo_line span  span{line-height:1.5;}
.css_tipoveicolo_obj, .css_tipoveicolo_obj span{font-size:20px;font-weight:bold;}
.css_tipoveicolo_obj span  span{line-height:1.5;}
.css_chiavi_label, .css_chiavi_label span{font-size:24px; white-space: nowrap;}
.css_chiavi_label span  span{line-height:1.5;}
.css_chiavi_line, .css_chiavi_line >span{ }
.css_chiavi_line span  span{line-height:1.5;}
.css_chiavi_obj, .css_chiavi_obj span{font-size:20px;font-weight:bold;}
.css_chiavi_obj span  span{line-height:1.5;}
